[Japanese]

JVNDB-2014-000026

Norman Security Suite vulnerable to privilege escalation

Overview

Norman Security Suite is an anti-virus software. Norman Security Suite contains a privilege escalation vulnerability.

Satoshi Tanda reported this vulnerability to IPA.
JPCERT/CC coordinated with the developer under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 7.2 (High) [IPA Score]
  • Access Vector: Local
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: Complete
  • Integrity Impact: Complete
  • Availability Impact: Complete

Affected Products


Norman
  • Norman Security Suite 10.1 and earlier

Impact

An attacker with access to the target machine may obtain escalated privileges and execute arbitrary code.
Solution

[Apply an Update]
Apply the update according to the information provided by the vendor.
Vendor Information

Norman
CWE (What is CWE?)

  1. Permissions(CWE-264) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2014-0816
References

  1. JVN : JVN#02017463
  2. National Vulnerability Database (NVD) : CVE-2014-0816
Revision History

[2014/02/26]
  Web page was published
[2014/03/03]
  References : Content was added